## 

该网站内容是“2020级中心科学实验班的核磁共振谱学分析”的资料。

[KingDraw](http://raw.open.kingdraw.com/demo/kd-chem-palette/)作为ChemDraw的替代品。


## 资源链接

1. [Eugene E. Kwan 的课件](https://ekwan.github.io/notes.html)， 这里面有一门 Kwan 在Harvard开设的《NMR Spectroscopy》，对于有机化学的核磁谱学分析介绍得相当丰富，知识点包括化学位移，耦合常数，相关的1D核磁技术比如NOE、ROE，弛豫，化学交换等等。其中还涉及到化学位移预测和相关量化计算知识，还有构型判断。当然既然是课程，少不了有大量的习题。
2. [Hans Reich 的有机化学课程资料](https://organicchemistrydata.org/links/#reaction_info)，这也是一门有机化学课。里面谱学分析不只有核磁，还包括紫外红外等等。这里面主要介绍里面的[General NMR](https://organicchemistrydata.org/links/#general-nmr)，里面也有相当大的材料。
3. Joseph P. Hornak 的[The Basics of NMR](https://www.cis.rit.edu/htbooks/nmr/)
4. E. Pretsch, P. Buhlmann 和 M. Badertscher 的 [Structure Determination of Organic Compounds](http://bionmr.unl.edu/courses/chem824/information/NMR%20Tables.pdf) 这本书收录了13C, 1H NMR还有一些异核的数据、IR、MS和UV/Vis光谱信息，可以作为参考手册或者经常查阅的手册。
5. [nmrdb](https://www.nmrdb.org/)这个网站不仅可提供预测1H NMR，13C NMR，还有一些习题让你从谱图做结构解析，有空可以做做里面的[习题](https://www.nmrdb.org/exercises_1h/index.shtml?v=v2.103.0)。

## 参考书籍
1. Neil E. Jacobsen 的[NMR SPECTROSCOPY EXPLAINED](https://catalog.xmu.edu.cn/opac/item.php?marc_no=0003806246) 我们学校图书馆有电子书和实体书。